body {
    font-family: "Poppins", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    overflow-x: hidden;
    background: #f8f8f8;
}

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    padding: 0 10px;
}

.row {
    margin: 0 -10px;
    align-items: center;
}

a:hover,
a:focus,
button:hover,
button:focus {
    outline: none;
}

section {
    padding: 100px 0;
    clear: both;
    position: relative;
    margin: 0 auto;
    z-index: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    color: #25262A;
}

p {
    color: #6f6f6f;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}

img {
    max-width: 100%;
}

textarea {
    resize: none
}

input.required.error,
textarea.required.error,
select.required.error {
    border-bottom: red 2px solid !important;
}

label.error {
    display: none !important;
}

span,
b {
    vertical-align: baseline;
}

select {
    -webkit-appearance: listbox !important;
}

.container {
    max-width: 1200px;
    padding: 0 10px;
}

ul {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

a.logo img {
    max-width: 180px;
    transition: .5s all;
}


/*Reset Css*/

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
 :not(.btn-check)+.btn:active {
    background: #000;
}

header {
    padding: 0;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 3;
    background: #0e0827;
}

header .row {
    align-items: center;
}

header ul li {
    display: inline-flex;
    padding: 35px 15px;
    position: relative;
    z-index: 9;
    transition: .5s all;
}

.nav-link {
    padding: 0;
}

header ul li>a {
    color: #ffffff !important;
    font-weight: 500 !important;
    transition: .5s all !important;
    font-size: 17px !important;
    text-transform: capitalize;
    display: inline-flex !important;
    align-items: center;
    padding-block: 10px;
}

.dropdown:hover>.dropdown-menu {
    display: flex;
}

.dropdown-item {
    color: #000000 !important;
    padding: 14px 15px;
    font-weight: 500;
    border: 1px solid #ffc41230;
    margin-bottom: 0px;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 600;
    transition: .5s all;
    display: inline-block;
    width: 50%;
}

.dropdown-menu {
    background-color: #ffffff;
    padding: 0;
    margin: 40px 0 0;
    border: none;
    border-radius: 0 !important;
    left: -100%;
    width: 700px;
    margin: auto;
    top: 116px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: -1;
    border: 2px solid #000;
}

.dropdown-item.active,
.dropdown-item:active {
    background: #3b3843;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background: #d5c323;
    color: #ffffff !important;
}

a.menu-bottom {
    display: none;
}

header ul {
    position: relative;
    text-align: right;
    display: flex;
    justify-content: right;
    align-items: center;
}

img {
    max-width: 100%;
}

.btn {
    padding: 14px 30px;
    color: #ffffff !important;
    font-size: 17px !important;
    font-weight: 600;
    text-align: center;
    transition: .5s all;
    position: relative;
    z-index: 1;
    border-radius: 12px;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    display: inline-flex;
    align-items: center;
    border: 1px solid #000 !important;
}

h2 {
    font-size: 3.75rem;
    font-weight: 700;
    margin: 0 0 25px;
    line-height: 65px;
    text-transform: capitalize;
    position: relative;
    z-index: 1;
    display: inline-block;
}

.our-banner {
    padding: 210px 0 140px;
    z-index: 2;
    background: url("../images/main-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

header .container-fluid {
    max-width: 1650px;
}

header ul li.btn-phone a.btn-head {
    color: #fff;
    font-size: 1.875rem;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
}

a:hover {
    color: #000000 !important;
}

.heading {
    margin-bottom: 60px;
    position: relative;
    z-index: 2;
}

.top-bar {
    padding: 12px 0;
    z-index: 5;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #5c59c4;
}

header .btn-block.text-right {
    text-align: right;
}

header ul li:first-child {
    padding-left: 0;
}

header ul li:last-child {
    padding-right: 0;
}

header ul li a:hover {
    color: #fcec59 !important;
}

.btn.btn-red {
    background: #F66608;
    border-color: #F66608;
    color: #fff !important;
}

.copy {
    padding: 20px 0;
}

.copy .row {
    margin: 0;
    align-items: center;
}

.copy p {
    margin: 0;
    color: #4f4f4f;
    font-size: 14px;
    text-align: left;
}

.copy ul {
    text-align: right;
}

.copy ul li {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    z-index: 1;
}

.copy ul li:last-child {
    padding-right: 0;
}

.copy ul li a {
    color: #4f4f4f;
    font-size: 14px;
    font-weight: 500;
}

.copy ul li:last-child:before {
    position: absolute;
    content: "";
    left: -3px;
    top: 3px;
    bottom: 0;
    width: 5px;
    height: 1px;
    background: #4f4f4f;
    margin: auto;
}

.heading.text-center h2:last-child {
    margin-bottom: 0;
}

.info-banner h1>span {
    display: inline-block;
    position: relative;
    z-index: 1;
    color: #fcec59;
}

.btn-block .btn:last-child {
    margin-left: 12px;
}

.info-banner h1 {
    color: #fff;
    font-size: 5rem;
    font-weight: 800;
    line-height: 86px;
    width: calc(100% + 60px);
    margin-bottom: 45px;
    letter-spacing: 2px;
}

.info-banner p {
    color: #fff;
    font-size: 1.375rem;
    margin-bottom: 60px;
}

.btn::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #fcec59;
    background: linear-gradient(31deg, rgba(254, 152, 1, 1) 0%, rgba(252, 236, 89, 1) 100%);
    border-radius: 12px;
    z-index: -1;
    left: 0;
    top: 0;
}

.head-btn {
    text-align: right;
    width: calc(100% + 20px);
}

.btn svg {
    color: #000;
    margin-left: 8px;
    transform: rotate(-45deg);
    transition: .5s all;
}

.btn:hover svg {
    transform: rotate(360deg);
}

.our-banner::before {
    position: absolute;
    content: "";
    background: url("../images/banner-bg.webp") no-repeat;
    width: calc(100% - 100px);
    left: 50px;
    top: 50px;
    height: 100%;
    background-size: cover;
    border: 5px solid #ffffff;
    border-radius: 30px;
    z-index: -1;
    background-position: 50%;
}

.info-banner p+img {
    position: absolute;
    right: 200px;
    bottom: 30px;
}

.btn.btn-white {
    background: #fff !important;
    color: #000 !important;
}

.btn.btn-white::before {
    display: none;
}

.info-banner .btn-block {}

.our-stats {
    background: #f5f5f5;
    padding-bottom: 70px;
}

.our-stats h3 {
    font-weight: 300;
    font-size: 3.625rem;
    letter-spacing: -1px;
    color: #cbb913;
    margin-bottom: 12px;
}

.our-stats h3>span {
    color: #1e1b1b;
    font-weight: 600;
    display: block;
    font-size: 1.575rem;
    letter-spacing: 0;
}

.our-stats p {
    font-size: 13px;
    color: #606060;
    margin: 0;
}

.our-service {
    z-index: 7;
    padding-bottom: 60px;
}

.our-service::before {
    position: absolute;
    content: "";
    background: url("../images/bg-ser.webp") no-repeat;
    background-size: cover;
    background-position: 50% bottom;
    width: calc(100% - 100px);
    left: 50px;
    top: 0;
    height: 100%;
    border: 5px solid #000;
    border-radius: 30px;
}

.our-service h2 {
    text-transform: none;
}

.heading.text-center p {
    width: 80%;
    margin: 0 auto;
}

a.ser-button {
    display: flex;
    width: 100%;
    align-items: center;
    font-weight: 600;
    font-size: 1.25rem;
    color: #000;
    padding: 30px;
    background: #f9f9f9;
    height: 140px;
    border-radius: 12px;
    border: 1px solid #b3b3b3;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
    transition: .5s all;
}

a.ser-button span {
    display: inline-block;
    margin-left: 15px;
}

a.ser-button img:first-child {
    width: 55px;
}

a.ser-button img:last-child {
    position: absolute;
    right: 30px;
    transition: .5s all;
}

a.ser-button:hover img:last-child {
    transform: rotate(405deg);
}

a.ser-button::before {
    position: absolute;
    content: "";
    background: #fcec59;
    background: linear-gradient(205deg, rgba(254, 167, 2, 1) 10%, rgba(252, 236, 89, 1) 100%);
    width: 0;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 12px;
    z-index: -1;
    transition: .3s all;
}

a.ser-button:hover::before {
    width: 100%;
}

a.ser-button:hover {
    color: #fff !important;
}

.our-cta {
    background: url("../images/bg-cta.webp") no-repeat;
    background-position: right bottom;
    background-size: cover;
    padding-block: 180px 0px;
    z-index: inherit;
    /* control the shape (can be percentage) */
    margin-top: -120px;
}

.our-cta h2,
.our-cta p {
    color: #fff;
    margin-bottom: 30px;
}

.btn.btn-black {
    background: #000 !important;
    color: #fff !important;
}

.btn.btn-black::before {
    display: none;
}

.our-cta .row {
    align-items: start;
}

.our-cta::before {
    position: absolute;
    content: "";
    background: #000;
    width: 100%;
    height: calc(100% + 70px);
    --p: 70px;
    /* control the shape (can be percentage) */
    aspect-ratio: 2/3;
    clip-path: polygon(0 var(--p), 0 100%, 100% calc(100% - var(--p)), 100% 0);
    top: -40px;
    z-index: -1;
}

.img-cta {
    width: calc(100% + 70px);
}

.info-cta {
    margin-top: 10px;
}

.info-growth h2 {
    letter-spacing: -1px;
    width: calc(100% + 10px);
    margin-bottom: 42px;
}

.info-growth p {
    margin-bottom: 40px;
}

.our-growth .row.row-btm {
    margin-bottom: 162px;
}

.our-growth .row.row-btm::before {
    position: absolute;
    content: "";
    background: #a6a6a6;
    width: calc(100% + 120px);
    height: 2px;
    bottom: -81px;
    left: -60px;
    z-index: -1;
}

.our-growth .row {
    position: relative;
    z-index: 1;
}

.our-growth .container::after,
.our-growth .container::before {
    position: absolute;
    right: -60px;
    width: 2px;
    height: calc(50% - 25px);
    content: "";
    background: #a6a6a6;
    top: -40px;
    z-index: -1;
}

.our-growth .container {
    position: relative;
    z-index: 1;
}

.our-growth .container::after {
    right: inherit;
    left: -62px;
    /* bottom: -11px; */
    top: 44%;
    height: 57%;
}

.our-growth .row.row-btm::after,
.our-growth .row.row-btm [class*='col']:first-child::after {
    width: 40px;
    height: 40px;
    right: -58px;
    bottom: -79px;
    position: absolute;
    content: "";
    background: #fcec59;
    background: linear-gradient(31deg, rgba(254, 152, 1, 1) 0%, rgba(252, 236, 89, 1) 100%);
    z-index: -1;
}

.our-growth .row.row-btm [class*='col']:first-child::after {
    right: inherit;
    left: -60px;
    bottom: -121px;
}

.site-logos {
    background: url("../images/bg-logo.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
    padding-block: 50px;
    position: relative;
    z-index: 1;
}

.site-logos h3 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 1.25rem;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #fe9528;
}

.site-logos img {
    width: auto !important;
    display: table;
    margin: auto;
}

.our-aspect {
    background: url("../images/bg-asp.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
    padding-bottom: 0;
}

.img-asp {
    text-align: center;
}

.our-aspect ul li {
    background: #fff;
    height: 105px;
    display: flex;
    align-items: center;
    padding: 20px;
    border-radius: 15px;
    border: 1px solid #c3c3c3;
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
    box-shadow: 0 8px 20px #00000040;
    width: calc(100% - 30px);
}

.our-aspect ul li b {
    font-size: 1.4375rem;
    font-weight: 600;
}

.our-aspect ul li span {
    width: 74px;
    height: 74px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fcec59;
    background: linear-gradient(31deg, rgba(254, 152, 1, 1) 0%, rgba(252, 236, 89, 1) 100%);
    border-radius: 27px;
    font-weight: 600;
    font-size: 1.875rem;
    color: #fff;
    position: absolute;
    right: 20px;
}

.our-aspect ul li:last-child {
    margin-bottom: 0;
}

.our-aspect ul li:nth-child(even) {
    margin-left: auto;
}

.our-online {
    background: url("../images/bg-online.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
    padding-bottom: 20rem;
}

.our-online * {
    color: #fff;
}

.info-online img {
    margin-bottom: 25px;
}

.info-online h4 {
    font-weight: 600;
    margin-bottom: 20px;
}

.info-online p {
    margin-bottom: 0;
}

.info-online {
    width: 85%;
    position: relative;
    z-index: 1;
}

[class*='col']:nth-child(2) .info-online {
    margin: auto;
}

[class*='col']:nth-child(3) .info-online {
    margin-left: auto;
}

.info-online::before,
.info-online::after {
    position: absolute;
    content: "";
    width: calc(100% - 50px);
    height: 1px;
    background: #4c4c4c;
    left: 100px;
    top: 84px;
    z-index: -2;
}

.info-online::after {
    height: 80%;
    width: 1px;
    bottom: 0;
    right: -50px;
    left: inherit;
    top: inherit;
}

.info-online h4::before {
    position: absolute;
    content: "";
    background: #fcec59;
    background: linear-gradient(31deg, rgba(254, 152, 1, 1) 0%, rgba(252, 236, 89, 1) 100%);
    width: 12px;
    height: 12px;
    top: 60px;
    right: -61px;
    z-index: -1;
}

.our-cta2::before {
    position: absolute;
    content: "";
    background: url("../images/bg-cta2.webp") no-repeat;
    width: 100%;
    height: 100%;
    max-width: 1660px;
    background-size: contain;
    background-position: 50%;
    z-index: -1;
    left: 0;
    top: 0;
    right: 0;
    margin: auto;
}

.our-cta2 .row {
    align-items: start;
}

.our-cta2 p {
    width: 85%;
    color: #fff;
    margin: 0 auto 0 20px;
    font-size: 1.125rem;
}

.our-cta2 p:first-child {
    margin-bottom: 25px;
}

.our-cta2 {
    padding-block: 75px 120px;
    margin-top: -220px;
}

.our-cta2 h2 {
    font-size: 4.15rem;
    color: #fff;
    line-height: 4.5rem;
    margin-bottom: 42px;
}

.row.row-pro {
    position: relative;
    z-index: 1;
}

.row.row-pro::before {
    position: absolute;
    content: "";
    background: url("../images/bg-pro.webp") no-repeat;
    background-size: contain;
    width: calc(100% + 60px);
    height: 411px;
    left: 0;
    top: 0;
    z-index: -1;
}

.info-pro {
    text-align: center;
    padding-top: 140px;
    position: relative;
    left: 5px;
    width: 71%;
    margin: auto;
}

.info-pro span {
    display: none;
}

[class*='col']:nth-child(even) .info-pro span {
    top: inherit;
    bottom: -120px;
}

[class*='col']:last-child .info-pro span {
    left: 20px;
}

.info-pro h4 {
    font-size: 1.125rem;
    font-weight: 700;
    margin-bottom: 15px;
}

.info-pro p {
    font-size: 14px;
    margin-bottom: 0;
}

[class*='col']:nth-child(even) .info-pro {
    padding-top: 70px;
}

main.bg-wh {
    background: #fff !important;
}

.our-process {
    padding-bottom: 220px;
}

.our-process .container {
    position: relative;
    z-index: 1;
}

.our-process .container::before {
    position: absolute;
    content: "";
    background: url("../images/bg2.webp") no-repeat;
    width: 158px;
    height: 269px;
    background-size: 100%;
    left: -260px;
    bottom: -120px;
    z-index: -1;
}

.our-process .container::after,
.our-offer .container::after {
    position: absolute;
    content: "";
    background: url("../images/bg3.webp") no-repeat;
    width: 188px;
    height: 305px;
    background-size: 100%;
    right: -220px;
    top: 10px;
    z-index: -1;
}

.our-testimonials {
    background: url("../images/bg-test.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.test-text h2 {
    font-size: 2.8125rem;
    line-height: 55px;
}

.test-text h5 {
    margin-bottom: 45px;
    font-size: 1.375rem;
    font-style: italic;
}

.info-test img {
    width: auto !important;
    margin-bottom: 12px;
}

.info-test p {
    font-size: 15px;
    font-style: italic;
    margin-bottom: 12px;
}

.info-test h4 {
    font-size: 15px;
    font-weight: 600;
    color: #333333;
    margin: 0;
}

.info-test:first-child {
    margin-bottom: 38px;
}

.info-test {
    padding: 22px 24px 28px;
    background: #fff;
    border-radius: 27px;
    border: 1px solid #bfb2bb;
    box-shadow: 8px 8px #fcec59;
    margin-right: 8px;
}

.owl-testimonial .item {
    padding-bottom: 8px;
}

.our-form {
    background: url("../images/bg-form.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
    padding-bottom: 130px;
}

.info-form h2 {
    color: #fff;
    font-size: 2.6rem;
    line-height: 50px;
    margin-bottom: 25px;
}

.info-form h2>span {
    color: #fcec59;
}

.info-form p {
    color: #cacaca;
    margin-bottom: 30px;
}

.form-control {
    height: 55px;
    border: 2px solid #fcec59;
    margin-bottom: 10px;
    padding: 12px 20px;
    font-size: 15px;
}

textarea.form-control {
    height: 110px;
    margin-bottom: 20px;
}

button.btn.btn-blue {
    display: block;
    width: 100%;
    font-size: 1.65rem !important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.img-form {
    text-align: right;
}

.pre-foot .btn-block {
    width: calc(100% + 20px);
}

.pre-foot h2>span {
    color: #ead301;
}

main.footer {
    position: relative;
    z-index: 1;
    margin-top: -80px;
    margin-bottom: 15px;
}

main.footer::before,
footer::before {
    position: absolute;
    content: "";
    background: #fff;
    background-size: cover;
    background-position: 50% bottom;
    width: calc(100% - 100px);
    left: 50px;
    top: 0;
    height: 100%;
    border: 5px solid #000;
    border-radius: 30px;
    box-shadow: 0 5px 15px #0000003d;
}

.pre-foot {
    padding-block: 50px;
}

footer {
    padding-block: 80px;
    position: relative;
    z-index: 1;
}

footer::before {
    background: url("../images/bg-foot.webp") no-repeat;
    box-shadow: none;
    background-size: cover;
    background-position: 50%;
}

a.ftr-logo {
    display: inline-block;
    margin-bottom: 23px;
}

.info-foot p {
    font-style: italic;
    color: #fff;
    font-size: 15px;
    margin-bottom: 0;
}

.info-foot p+a {
    color: #fd8b25 !important;
    font-weight: 600;
    font-size: 2.5rem;
}

.pre-foot h2 {
    margin-bottom: 0;
}

.info-foot2 {
    padding-left: 50px;
}

.info-foot2 ul.link-foot li a {
    color: #d4d4d4 !important;
    font-size: 14px;
}

footer .row {
    align-items: start;
}

.info-foot2 h4 {
    color: #fff;
    font-size: 1.125rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 15px;
}

.info-foot2 ul.link-foot li {
    margin-bottom: 2px;
    padding-left: 23px;
    position: relative;
    z-index: 1;
}

.info-foot2 ul.link-foot li::before {
    position: absolute;
    content: "";
    background: url("../images/tick2.webp") no-repeat;
    background-size: 100%;
    width: 16px;
    height: 11px;
    left: 0;
    top: 1px;
    bottom: 0;
    margin: auto;
    z-index: -1;
    filter: contrast(3);
}

.info-foot2 ul.link-foot li:last-child {
    margin-bottom: 0;
}

.our-banner.service-banner {
    text-align: center;
    padding: 180px 0 90px;
    background: url("../images/inner-ban.webp") no-repeat;
    background-size: cover;
}

.our-banner.service-banner .row {
    justify-content: center;
}

.our-banner.service-banner::before {
    background: url("../images/amaze-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-banner.service-banner .info-banner .btn-block {
    margin-bottom: 0;
}

.our-banner.service-banner::after {
    position: absolute;
    content: "";
    background: url("../images/bg4.webp") no-repeat;
    width: 140px;
    height: 150px;
    background-size: 100%;
    right: 0;
    bottom: -120px;
    z-index: -2;
}

.our-service.amaze-management::before {
    background: url("../images/bg-manage.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-service.amaze-management.amaze-ser::before {
    background: url("../images/bg-amaze.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-service.amaze-management {
    padding-bottom: 100px;
}

.our-service.amaze-management h2 {
    font-size: 2.5rem;
    line-height: 44px;
    margin-bottom: 20px;
}

.our-service.amaze-management .info-manage {
    width: calc(100% + 20px);
}

.our-service.amaze-management .box-manage p {
    margin: 0;
}

.our-service.amaze-management .box-manage {
    margin-bottom: 70px;
}

.our-service.amaze-management .box-manage:last-child {
    margin-bottom: 0;
}

.img-manage {
    width: calc(100% + 80px);
}

.our-cta.amaze-service {
    background: url(../images/bg-amazeser.webp) no-repeat;
    background-size: cover;
    padding-block: 220px 100px;
}

.info-amazeser {
    padding: 30px;
    background: #fff;
    border-radius: 20px;
    border: 2px solid #000;
    text-align: center;
    transition: .5s all;
    height: 100%;
}

.info-amazeser img {
    margin-bottom: 20px;
}

.info-amazeser h4 {
    font-weight: 700;
    font-size: 1.36rem;
    margin-bottom: 15px;
}

.info-amazeser p {
    margin-bottom: 0;
    color: #606060;
}

.info-amazeser * {
    transition: .5s all;
}

.our-cta.amaze-service [class*='col']:nth-child(-n+3) {
    margin-bottom: 20px;
}

.info-amazeser:hover {
    background: transparent;
}

.info-amazeser:hover * {
    color: #fff;
}

.info-amazeser:hover img {
    filter: brightness(0) invert(1);
}

.btn-block.text-center {
    margin-top: 60px;
}

.img-offer {
    position: relative;
    z-index: 1;
    width: calc(100% - 20px);
    margin-bottom: 80px;
}

.exp-year {
    position: absolute;
    background: #000;
    padding: 50px 35px;
    text-align: center;
    border-radius: 37px;
    border: 6px solid #fcec59;
    right: -15px;
    bottom: -40px;
}

.info-offer {
    padding-left: 40px;
    width: calc(100% + 40px);
}

.info-offer h2 {
    font-size: 2.5rem;
    line-height: 51px;
}

.exp-year * {
    color: #fff;
}

.exp-year h3 {
    font-size: 5rem;
    font-weight: 700;
    line-height: 65px;
    margin-bottom: 14px;
}

.exp-year h5 {
    font-weight: 600;
    font-size: 1.25rem;
    margin: 0;
}

.info-offer h3 {
    margin-top: 50px;
    color: #000;
    font-weight: 700;
    font-size: 2.25rem;
    margin-bottom: 15px;
}

.info-offer ul li img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.info-offer ul li {
    margin-bottom: 6px;
    color: #606060;
    font-weight: 600;
    padding-left: 28px;
    position: relative;
    z-index: 1;
}

.info-offer ul {
    margin-bottom: 60px;
}

.img-offer::before {
    position: absolute;
    content: "";
    background: url("../images/bg-offer.webp") no-repeat;
    background-size: 100%;
    width: 901px;
    height: 545px;
    z-index: -1;
    right: -40px;
    bottom: -120px;
}

.our-offer {
    padding-bottom: 150px;
}

.our-offer+.site-logos {
    padding-bottom: 160px;
}

.site-logos+main.bg-inser {
    background: url("../images/bg-proc-ser.webp") no-repeat !important;
    background-size: cover !important;
    background-position: 50% !important;
}

.proc-service h2 {
    font-size: 2.5rem;
    line-height: 50px;
    margin-bottom: 20px;
}

.proc-service .box-procser {
    margin-bottom: 60px;
}

.proc-service .box-procser:last-child {
    margin-bottom: 0;
}

.img-proc-ser {
    width: calc(100% + 120px);
}

.proc-service {
    border-bottom: 10px solid #000;
}

.site-logos+main.bg-inser .our-cta2 {
    margin-top: -130px;
}

.our-offer .container {
    position: relative;
    z-index: 1;
}

.our-offer .container::after {
    right: -280px;
    top: -20px;
}

.our-stats.in-stats h4 {
    text-align: center;
    color: #1e1b1b;
    font-weight: 600;
    font-size: 1.875rem;
    margin-bottom: 40px;
}

.our-stats.in-stats p {
    width: 74%;
}

.our-stats.in-stats [class*='col']::before {
    position: absolute;
    content: "";
    background: #ffffff;
    height: 100%;
    width: 5px;
    right: 45px;
    transform: skewX(-15deg);
}

.our-stats.in-stats [class*='col']:last-child::before {
    display: none;
}

.our-banner.service-banner.shop-banner::before {
    background: url("../images/shopify-banner.webp") no-repeat;
    background-size: cover;
}

.our-service.amaze-management.shopify-ser::before {
    background: url("../images/shop-ser.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.img-offer img.abb-off {
    position: absolute;
    right: -30px;
    top: -38px;
}

.our-service.amaze-management.shopify-ser .info-manage h2 {
    width: calc(100% + 120px);
}

.proc-service.shop-service2 h2 {
    width: calc(100% + 70px);
    letter-spacing: 0;
}

.our-service.amaze-management.tik-ser::before {
    background: url("../images/bg-tik.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-banner.service-banner.tik-banner::before {
    background: url("../images/tiktok-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-service.amaze-management.etsy-ser::before {
    background: url("../images/bg-etsy.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-banner.service-banner.etsy-banner::before {
    background: url("../images/etsy-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-cta p {
    width: 90%;
}

.our-banner.service-banner h1 {
    font-size: 3.75rem;
    line-height: 70px;
}

.our-cta.amaze-service .info-amazeser p {
    width: 100%;
}

.our-cta.amaze-service .row {
    align-items: stretch;
}

.our-cta h2 {
    font-size: 3.4rem;
}

.our-cta h2 br {
    display: none;
}

.our-service.amaze-management.you-ser::before {
    background: url("../images/bg-you.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-banner.service-banner.you-banner::before {
    background: url("../images/youtube-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-service.amaze-management.ebay-ser::before {
    background: url("../images/bg-ebay.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-banner.service-banner.ebay-banner::before {
    background: url("../images/ebay-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-service.amaze-management.wal-ser::before {
    background: url("../images/bg-wal.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-banner.service-banner.wal-banner::before {
    background: url("../images/wal-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-service.amaze-management.you-ser h2 {
    width: calc(100% + 40px);
}

.our-service.amaze-management.wal-ser h2 {
    width: calc(100% + 60px);
}

.dropdown-item:last-child {
    width: 100%;
}

.our-stats.faq-heading p {
    font-size: 1.125rem;
}

.our-stats.faq-heading .heading {
    margin: 0;
}

.our-stats.faq-heading {
    background: url("../images/main-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
    padding-bottom: 150px;
}

.our-stats.faq-heading * {
    color: #fff;
}

.our-service.amaze-management.faq-section {
    margin-top: -90px;
    margin-bottom: 100px;
}

.our-stats.faq-heading::before {
    position: absolute;
    content: "";
    background: url(../images/bg4.webp) no-repeat;
    width: 140px;
    height: 150px;
    background-size: 100%;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: -2;
    margin: auto;
}

.faq-section h2 {
    display: block;
    width: 100%;
    margin: 0 !important;
    padding-left: 10px;
    position: relative;
    z-index: 1;
    line-height: unset !important;
}

.faq-section h2::before {
    position: absolute;
    content: "";
    width: 5px;
    height: calc(100% - 10px);
    left: 0;
    top: 5px;
    background: #fcec59;
    background: linear-gradient(31deg, rgba(254, 167, 2, 1) 0%, rgba(252, 236, 89, 1) 100%);
}

.faq-section h2 button {
    font-weight: 600;
    font-size: 1.5rem;
    padding: 35px 50px 35px 20px;
    margin-block: 5px;
}

.faq-section .accordion-button::after {
    background: url("../images/faq-arr.webp") no-repeat;
    background-size: 100%;
    width: 23px;
    height: 21px;
    position: absolute;
    right: 20px;
}

.accordion-flush>.accordion-item>.accordion-header .accordion-button {
    background: #fcec59;
    background: linear-gradient(90deg, rgba(254, 167, 2, 1) 0%, rgba(252, 236, 89, 1) 100%);
    color: #fff;
}

.accordion-flush>.accordion-item>.accordion-header .accordion-button::after {
    filter: brightness(0) invert(1);
}

.accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    background: #fff !important;
    color: #424242;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed::after {
    filter: none;
}

.our-stats.in-stats.contact-detail h3 {
    font-size: 1.8125rem;
    font-weight: 700;
}

.our-stats.in-stats.contact-detail h3>a {
    font-weight: 600;
    color: #000;
    display: block;
    font-size: 1.4rem;
    margin-block: 15px 18px;
}

.our-service.amaze-management.our-contact {
    margin-bottom: 100px;
}

.btn-contact h4 {
    font-size: 1.25rem;
    color: #fff;
    margin-bottom: 0;
}

.btn-contact h4 img {
    margin-right: 15px;
}

.btn-contact h4>a {
    margin-left: 20px;
    color: #fcec59 !important;
    font-weight: 700;
    font-size: 2.25rem;
}

.our-banner.service-banner.contact-banner::before {
    background: url("../images/contact-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.our-banner.service-banner.about-banner::before {
    background: url("../images/about-banner.webp") no-repeat;
    background-size: cover;
    background-position: 50%;
}

.info-about {
    padding: 130px 38px 50px;
    background: #fff;
    border: 4px solid #000;
    border-radius: 30px;
    width: calc(100% + 60px);
    z-index: 1;
    position: relative;
    margin-bottom: 60px;
}

.our-about .row {
    align-items: start;
}

.img-about {
    margin-top: 10px;
}

.info-about h4 {
    background: #cbb913;
    background: linear-gradient(90deg, rgba(252, 236, 89, 1) 0%, rgba(254, 167, 2, 1) 100%);
    padding: 20px 25px;
    border-radius: 30px;
    color: #fff;
    font-weight: 700;
    font-size: 3.75rem;
    display: inline-flex;
    align-items: center;
    box-shadow: 0 5px 15px #0000007a;
    position: absolute;
    top: -30px;
    left: -30px;
}

.info-about h4>span {
    font-size: 1.5rem;
    margin-left: 20px;
}

.info-about p {
    margin-bottom: 0;
    font-size: 1.125rem;
}

.info-about+h5 {
    color: #000000;
    font-size: 2.6rem;
    font-weight: 700;
    margin: 0;
    position: relative;
    z-index: 1;
}

.info-about+h5>img {
    position: absolute;
    bottom: -60px;
    right: -60px;
}

.our-about .heading {
    margin-bottom: 90px;
}

.our-about::before {
    position: absolute;
    content: "";
    background: url("../images/bg-about.webp") no-repeat;
    background-size: cover;
    width: 88%;
    height: 75%;
    background-position: 20% bottom;
    bottom: 90px;
    left: 0;
    z-index: -1;
    opacity: .4;
}

.our-service.amaze-management.about-ser1::before {
    background: url("../images/bg-abser.webp") no-repeat;
    background-size: cover;
    background-position: 60% 70%;
}

.about-ser {
    width: calc(100% - 20px);
    position: relative;
    z-index: 1;
    height: 100%;
}

.our-service.amaze-management.about-ser1 .row-in [class*='col']:nth-child(-n+4) {
    margin-bottom: 60px;
}

.about-ser p {
    margin-bottom: 0;
    font-size: 15px;
}

.about-ser h4 {
    font-size: 1.4375rem;
    font-weight: 600;
    margin-bottom: 12px;
}

.about-ser img {
    margin-bottom: 18px;
    height: 64px;
}

.our-service.amaze-management.about-ser1 .btn-block.text-center {
    margin-top: 80px;
    position: relative;
    z-index: 1;
}

.info-abser2 {
    padding: 40px 60px;
    background: #fff;
    border-radius: 20px;
    border: 2px solid #000;
    display: flex;
    align-items: center;
    gap: 70px;
    margin-bottom: 40px;
}

.info-abser2 h4 {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 15px;
}

.info-abser2 h4>span {
    font-weight: 400;
    display: block;
}

.info-abser2 p {
    color: #606060;
    margin: 0;
    font-size: 15px;
    width: 100%;
}

.info-abser2:nth-child(even) {
    flex-direction: row-reverse;
}

.our-cta.amaze-service.about-ser2 .btn-block.text-center {
    margin: 0;
}

.our-cta.amaze-service.about-ser2 [class*='col']:nth-child(-n+3) {
    margin: 0;
}

.our-offer.about-offer .row {
    align-items: stretch;
}

.exp-year.ab-text {
    bottom: 40px;
    z-index: 1;
    left: -220px;
    text-align: left;
}

.info-aboffer {
    height: 100%;
    padding-left: 30px;
}

.info-aboffer h2 {
    font-size: 2.5rem;
    line-height: 48px;
}

.exp-year.ab-text h4 {
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 34px;
    margin: 0;
}

.our-service.amaze-management.about-ser .row-in {
    align-items: stretch;
}

div.popupform {
    width: 900px;
    height: 642px;
    background: url("../images/ny-bg-popup.webp") no-repeat;
    background-size: 100%;
    padding: 130px 43px 30px 25px;
    shape-outside: padding-box;
    background-position: 50%;
}

.popup-content {
    padding-inline: 38px 18px;
    text-align: center;
}

.popup-content button.btn.btn-blue {
    background: #000 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
}

.popup-content button.btn.btn-blue::before {
    display: none;
}

div.popupform .row {
    align-items: stretch;
}

.popup-content textarea.form-control {
    height: 90px;
    margin-bottom: 15px;
}

.popup-content .form-control {
    border: none;
    height: 50px;
}

.popup-content h4 {
    color: #fff;
    width: 80%;
    margin: 0 auto 20px;
    font-weight: 600;
    font-size: 1.5rem;
}

.custom-pop h3 {
    text-align: center;
    font-weight: 700;
    font-size: 2.3125rem;
    margin-right: -20px;
    margin-top: -20px;
    line-height: 2.5rem;
    color: #162947;
}

.custom-pop h3>span {
    color: #fd9627;
}

div.popupform button.fancybox-button.fancybox-close-small {
    background: url("../images/pop-close.webp") no-repeat;
    width: 29px;
    height: 30px;
    background-size: 100%;
    opacity: 1;
    right: 56px;
    top: 72px;
}

div.popupform button.fancybox-button.fancybox-close-small svg {
    display: none;
}

.thankyou-banner {
    text-align: center;
    background: url(../images/thanks-banner.webp);
    display: -webkit-flex;
    display: inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    background-size: cover;
    line-height: 21px;
}

a.live-chat-thank {
    background: #ee2c5e;
    display: inline-block;
    border-radius: 50px;
    padding: 14px 70px;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 40px 0;
}

.thankyou-banner a {
    color: #2575bc;
    font-weight: bold;
}

.thankyou-banner h1 {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: 58px;
    color: #fff;
    margin-top: 20px;
}

.thankyou-banner a {
    color: #2575bc;
    font-weight: bold;
}

.thankyou-banner p {
    color: white;
    line-height: 30px;
    font-size: 19px;
}

a.logo-thankyou img {
    width: 400px;
}

section.our-banner.inn-banner h1 {
    margin: 0 !important;
}

.our-banner.inn-banner.our-stats.faq-heading {
    padding: 100px 0;
}

.our-banner.inn-banner.our-stats.faq-heading::before {
    display: none;
}

.content-page+main.footer {
    margin: 0;
}

.content-page h5 {
    font-size: 2rem;
    font-weight: 700;
}

.content-page ul {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 15px;
}

.content-page p,
.content-page ul li {
    font-size: 1.125rem;
}

.content-page p>a {
    color: #000 !important;
}

.our-service.amaze-management.our-contact .row {
    justify-content: center;
}

ul.contact_info {
    margin-top: 10px;
}

ul.contact_info li {
    clear: both;
    margin-bottom: 20px;
    display: block;
    color: #d4d4d4;
    font-size: 14px;
}

ul.contact_info li a {
    color: #d4d4d4 !important;
}

ul.contact_info li a i {
    color: #fcec59 !important;
}

ul.contact_info li svg * {
    fill: #fcec59 !important;
}

.ftr-logo img {
    max-width: 200px;
}

ul.social-cont {
    display: flex;
}

ul.social-cont li {
    width: 34px;
    height: 34px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 6px;
    padding: 0 !important;
    transition: .3s all;
}

ul.social-cont li:first-child {
    margin-left: 0;
}

ul.social-cont li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

ul.social-cont li svg {
    width: 20px;
    height: 20px;
    opacity: 1;
    position: relative;
    left: 0;
}

ul.social-cont li svg path {
    fill: #000 !important;
    transition: .3s all;
}

ul.social-cont li:hover svg path {
    fill: #ffffff !important;
}

ul.social-cont li:hover {
    background: #d5c000;
}

.btn-contact ul {
    justify-content: center;
    margin-top: 30px;
}

.custom-pop .col-md-6:first-child h3 {
    display: none;
}